
#Coefficient b1^3
def C1B411(k1, k2, k3, q):
    import numpy
    import mpmath
    from mpmath import mpf
    mpf.prec = 100
    k1 = mpf(k1)
    k2 = mpf(k2)
    k3 = mpf(k3)
    q = mpf(q)
    from mpmath import log
    return ( 1./3104640 * ( k1 )**( -9 ) * ( k2 )**( -9 ) * ( k3 )**( -5 ) * \
numpy.pi * ( q )**( -5 ) * ( 4 * k1 * k2 * k3 * q * ( 585 * ( k1 )**( \
14 ) * ( k2 )**( 6 ) * ( k3 )**( 4 ) + ( 2475 * ( k2 )**( 6 ) * ( k3 \
)**( 4 ) * ( ( ( k2 )**( 2 ) + -1 * ( k3 )**( 2 ) ) )**( 3 ) * ( q \
)**( 8 ) + ( -15 * ( k1 )**( 2 ) * ( k2 )**( 6 ) * ( k3 )**( 4 ) * ( \
( k2 )**( 2 ) + -1 * ( k3 )**( 2 ) ) * ( q )**( 6 ) * ( 1949 * ( k2 \
)**( 4 ) + ( 20 * ( k3 )**( 4 ) + ( -459 * ( k3 )**( 2 ) * ( q )**( 2 \
) + ( k2 )**( 2 ) * ( -1969 * ( k3 )**( 2 ) + 855 * ( q )**( 2 ) ) ) \
) ) + ( 15 * ( k1 )**( 4 ) * ( k2 )**( 6 ) * ( k3 )**( 4 ) * ( q )**( \
4 ) * ( 3895 * ( k2 )**( 6 ) + ( 606 * ( k3 )**( 6 ) + ( 444 * ( k3 \
)**( 4 ) * ( q )**( 2 ) + ( 405 * ( k3 )**( 2 ) * ( q )**( 4 ) + ( ( \
k2 )**( 4 ) * ( -7096 * ( k3 )**( 2 ) + 8694 * ( q )**( 2 ) ) + ( k2 \
)**( 2 ) * ( 2595 * ( k3 )**( 4 ) + ( -6566 * ( k3 )**( 2 ) * ( q \
)**( 2 ) + 471 * ( q )**( 4 ) ) ) ) ) ) ) ) + ( -15 * ( k1 )**( 12 ) \
* ( 90 * ( k2 )**( 8 ) * ( k3 )**( 4 ) + ( -3895 * ( k2 )**( 4 ) * ( \
k3 )**( 4 ) * ( q )**( 4 ) + ( 1949 * ( k2 )**( 2 ) * ( k3 )**( 4 ) * \
( q )**( 6 ) + ( -165 * ( k3 )**( 4 ) * ( q )**( 8 ) + ( k2 )**( 6 ) \
* ( 805 * ( k3 )**( 6 ) + ( 1822 * ( k3 )**( 4 ) * ( q )**( 2 ) + ( \
-210 * ( k3 )**( 2 ) * ( q )**( 4 ) + 189 * ( q )**( 6 ) ) ) ) ) ) ) \
) + ( ( k1 )**( 6 ) * ( 585 * ( k2 )**( 14 ) * ( k3 )**( 4 ) + ( \
-2475 * ( k3 )**( 10 ) * ( q )**( 8 ) + ( 15 * ( k2 )**( 2 ) * ( k3 \
)**( 8 ) * ( q )**( 6 ) * ( 20 * ( k3 )**( 2 ) + -459 * ( q )**( 2 ) \
) + ( 45 * ( k2 )**( 4 ) * ( k3 )**( 6 ) * ( q )**( 4 ) * ( 202 * ( \
k3 )**( 4 ) + ( 148 * ( k3 )**( 2 ) * ( q )**( 2 ) + 135 * ( q )**( 4 \
) ) ) + ( -15 * ( k2 )**( 12 ) * ( 805 * ( k3 )**( 6 ) + ( 1822 * ( \
k3 )**( 4 ) * ( q )**( 2 ) + ( -210 * ( k3 )**( 2 ) * ( q )**( 4 ) + \
189 * ( q )**( 6 ) ) ) ) + ( ( k2 )**( 10 ) * ( 5655 * ( k3 )**( 8 ) \
+ ( 222610 * ( k3 )**( 6 ) * ( q )**( 2 ) + ( -419226 * ( k3 )**( 4 ) \
* ( q )**( 4 ) + ( 54180 * ( k3 )**( 2 ) * ( q )**( 6 ) + -11340 * ( \
q )**( 8 ) ) ) ) ) + ( 2 * ( k2 )**( 6 ) * ( k3 )**( 4 ) * ( 210 * ( \
k3 )**( 8 ) + ( -34455 * ( k3 )**( 6 ) * ( q )**( 2 ) + ( 4766 * ( k3 \
)**( 4 ) * ( q )**( 4 ) + ( -28605 * ( k3 )**( 2 ) * ( q )**( 6 ) + \
5175 * ( q )**( 8 ) ) ) ) ) + ( k2 )**( 8 ) * ( k3 )**( 2 ) * ( 5415 \
* ( k3 )**( 8 ) + ( -120370 * ( k3 )**( 6 ) * ( q )**( 2 ) + ( 250234 \
* ( k3 )**( 4 ) * ( q )**( 4 ) + ( -148950 * ( k3 )**( 2 ) * ( q )**( \
6 ) + 7560 * ( q )**( 8 ) ) ) ) ) ) ) ) ) ) ) ) + ( ( k1 )**( 10 ) * \
( 1530 * ( k2 )**( 10 ) * ( k3 )**( 4 ) + ( -7425 * ( k3 )**( 6 ) * ( \
q )**( 8 ) + ( 15 * ( k2 )**( 8 ) * ( 1501 * ( k3 )**( 6 ) + ( 1318 * \
( k3 )**( 4 ) * ( q )**( 2 ) + ( -210 * ( k3 )**( 2 ) * ( q )**( 4 ) \
+ 189 * ( q )**( 6 ) ) ) ) + ( -30 * ( k2 )**( 4 ) * ( 3548 * ( k3 \
)**( 6 ) * ( q )**( 4 ) + -4347 * ( k3 )**( 4 ) * ( q )**( 6 ) ) + ( \
( k2 )**( 6 ) * ( 5655 * ( k3 )**( 8 ) + ( 222610 * ( k3 )**( 6 ) * ( \
q )**( 2 ) + ( -419226 * ( k3 )**( 4 ) * ( q )**( 4 ) + ( 54180 * ( \
k3 )**( 2 ) * ( q )**( 6 ) + -11340 * ( q )**( 8 ) ) ) ) ) + 45 * ( \
k2 )**( 2 ) * ( 1306 * ( k3 )**( 6 ) * ( q )**( 6 ) + -285 * ( k3 \
)**( 4 ) * ( q )**( 8 ) ) ) ) ) ) ) + ( k1 )**( 8 ) * ( -1350 * ( k2 \
)**( 12 ) * ( k3 )**( 4 ) + ( 7425 * ( k3 )**( 8 ) * ( q )**( 8 ) + ( \
15 * ( k2 )**( 10 ) * ( 1501 * ( k3 )**( 6 ) + ( 1318 * ( k3 )**( 4 ) \
* ( q )**( 2 ) + ( -210 * ( k3 )**( 2 ) * ( q )**( 4 ) + 189 * ( q \
)**( 6 ) ) ) ) + ( ( k2 )**( 6 ) * ( k3 )**( 2 ) * ( 5415 * ( k3 )**( \
8 ) + ( -120370 * ( k3 )**( 6 ) * ( q )**( 2 ) + ( 250234 * ( k3 )**( \
4 ) * ( q )**( 4 ) + ( -148950 * ( k3 )**( 2 ) * ( q )**( 6 ) + 7560 \
* ( q )**( 8 ) ) ) ) ) + ( 2 * ( k2 )**( 8 ) * ( 7050 * ( k3 )**( 8 ) \
+ ( -227830 * ( k3 )**( 6 ) * ( q )**( 2 ) + ( 370461 * ( k3 )**( 4 ) \
* ( q )**( 4 ) + ( -50400 * ( k3 )**( 2 ) * ( q )**( 6 ) + 11340 * ( \
q )**( 8 ) ) ) ) ) + ( 15 * ( k2 )**( 4 ) * ( 2595 * ( k3 )**( 8 ) * \
( q )**( 4 ) + ( -6566 * ( k3 )**( 6 ) * ( q )**( 6 ) + 471 * ( k3 \
)**( 4 ) * ( q )**( 8 ) ) ) + -135 * ( k2 )**( 2 ) * ( 221 * ( k3 \
)**( 8 ) * ( q )**( 6 ) + -146 * ( k3 )**( 6 ) * ( q )**( 8 ) ) ) ) ) \
) ) ) ) ) ) ) ) ) ) + ( -15 * ( k2 )**( 7 ) * ( k3 )**( 5 ) * ( ( ( \
k1 )**( 2 ) + -1 * ( q )**( 2 ) ) )**( 2 ) * ( 39 * ( k1 )**( 12 ) + \
( 165 * ( ( ( k2 )**( 2 ) + -1 * ( k3 )**( 2 ) ) )**( 3 ) * ( q )**( \
6 ) + ( -1 * ( k1 )**( 10 ) * ( 582 * ( k2 )**( 2 ) + ( 791 * ( k3 \
)**( 2 ) + 1947 * ( q )**( 2 ) ) ) + ( ( k1 )**( 8 ) * ( 51 * ( k2 \
)**( 4 ) + ( 601 * ( k3 )**( 4 ) + ( 1787 * ( k3 )**( 2 ) * ( q )**( \
2 ) + ( 1689 * ( q )**( 4 ) + ( k2 )**( 2 ) * ( 2120 * ( k3 )**( 2 ) \
+ 6891 * ( q )**( 2 ) ) ) ) ) ) + ( -3 * ( k1 )**( 2 ) * ( ( k2 )**( \
2 ) + -1 * ( k3 )**( 2 ) ) * ( q )**( 4 ) * ( 558 * ( k2 )**( 4 ) + ( \
( k2 )**( 2 ) * ( -473 * ( k3 )**( 2 ) + 285 * ( q )**( 2 ) ) + -17 * \
( 5 * ( k3 )**( 4 ) + 9 * ( k3 )**( 2 ) * ( q )**( 2 ) ) ) ) + ( ( k1 \
)**( 6 ) * ( 492 * ( k2 )**( 6 ) + ( 151 * ( k3 )**( 6 ) + ( 179 * ( \
k3 )**( 4 ) * ( q )**( 2 ) + ( -1113 * ( k3 )**( 2 ) * ( q )**( 4 ) + \
( 219 * ( q )**( 6 ) + ( -3 * ( k2 )**( 4 ) * ( 211 * ( k3 )**( 2 ) + \
2155 * ( q )**( 2 ) ) + ( k2 )**( 2 ) * ( 390 * ( k3 )**( 4 ) + ( 758 \
* ( k3 )**( 2 ) * ( q )**( 2 ) + -7284 * ( q )**( 4 ) ) ) ) ) ) ) ) ) \
+ ( k1 )**( 4 ) * ( q )**( 2 ) * ( 1017 * ( k2 )**( 6 ) + ( 269 * ( \
k3 )**( 6 ) + ( -321 * ( k3 )**( 4 ) * ( q )**( 2 ) + ( 405 * ( k3 \
)**( 2 ) * ( q )**( 4 ) + ( ( k2 )**( 4 ) * ( -1677 * ( k3 )**( 2 ) + \
7269 * ( q )**( 2 ) ) + ( k2 )**( 2 ) * ( 391 * ( k3 )**( 4 ) + ( \
-4376 * ( k3 )**( 2 ) * ( q )**( 2 ) + 471 * ( q )**( 4 ) ) ) ) ) ) ) \
) ) ) ) ) ) ) * log( ( ( k1 + -1 * q ) )**( -2 ) * ( ( k1 + q ) \
)**( 2 ) ) + ( -15 * ( k1 )**( 7 ) * ( k3 )**( 5 ) * ( ( ( k2 )**( 2 \
) + -1 * ( q )**( 2 ) ) )**( 2 ) * ( 39 * ( k2 )**( 12 ) + ( -165 * ( \
k3 )**( 6 ) * ( q )**( 6 ) + ( -1 * ( k2 )**( 10 ) * ( 791 * ( k3 \
)**( 2 ) + 1947 * ( q )**( 2 ) ) + ( ( k2 )**( 8 ) * ( 601 * ( k3 \
)**( 4 ) + ( 1787 * ( k3 )**( 2 ) * ( q )**( 2 ) + 1689 * ( q )**( 4 \
) ) ) + ( 3 * ( k1 )**( 6 ) * ( 164 * ( k2 )**( 6 ) + ( 339 * ( k2 \
)**( 4 ) * ( q )**( 2 ) + ( -558 * ( k2 )**( 2 ) * ( q )**( 4 ) + 55 \
* ( q )**( 6 ) ) ) ) + ( ( k2 )**( 6 ) * ( 151 * ( k3 )**( 6 ) + ( \
179 * ( k3 )**( 4 ) * ( q )**( 2 ) + ( -1113 * ( k3 )**( 2 ) * ( q \
)**( 4 ) + 219 * ( q )**( 6 ) ) ) ) + ( ( k2 )**( 4 ) * ( 269 * ( k3 \
)**( 6 ) * ( q )**( 2 ) + ( -321 * ( k3 )**( 4 ) * ( q )**( 4 ) + 405 \
* ( k3 )**( 2 ) * ( q )**( 6 ) ) ) + ( -51 * ( k2 )**( 2 ) * ( 5 * ( \
k3 )**( 6 ) * ( q )**( 4 ) + 9 * ( k3 )**( 4 ) * ( q )**( 6 ) ) + ( 3 \
* ( k1 )**( 4 ) * ( 17 * ( k2 )**( 8 ) + ( -165 * ( k3 )**( 2 ) * ( q \
)**( 6 ) + ( -1 * ( k2 )**( 6 ) * ( 211 * ( k3 )**( 2 ) + 2155 * ( q \
)**( 2 ) ) + ( ( k2 )**( 4 ) * ( -559 * ( k3 )**( 2 ) * ( q )**( 2 ) \
+ 2423 * ( q )**( 4 ) ) + ( k2 )**( 2 ) * ( 1031 * ( k3 )**( 2 ) * ( \
q )**( 4 ) + -285 * ( q )**( 6 ) ) ) ) ) ) + ( k1 )**( 2 ) * ( -582 * \
( k2 )**( 10 ) + ( 495 * ( k3 )**( 4 ) * ( q )**( 6 ) + ( ( k2 )**( 8 \
) * ( 2120 * ( k3 )**( 2 ) + 6891 * ( q )**( 2 ) ) + ( ( k2 )**( 6 ) \
* ( 390 * ( k3 )**( 4 ) + ( 758 * ( k3 )**( 2 ) * ( q )**( 2 ) + \
-7284 * ( q )**( 4 ) ) ) + ( ( k2 )**( 4 ) * ( 391 * ( k3 )**( 4 ) * \
( q )**( 2 ) + ( -4376 * ( k3 )**( 2 ) * ( q )**( 4 ) + 471 * ( q \
)**( 6 ) ) ) + -6 * ( k2 )**( 2 ) * ( 194 * ( k3 )**( 4 ) * ( q )**( \
4 ) + -219 * ( k3 )**( 2 ) * ( q )**( 6 ) ) ) ) ) ) ) ) ) ) ) ) ) ) ) \
) * log( ( ( k2 + -1 * q ) )**( -2 ) * ( ( k2 + q ) )**( 2 ) ) \
+ 105 * ( k1 )**( 7 ) * ( k2 )**( 7 ) * ( 2 * ( k3 )**( 4 ) + ( 7 * ( \
k3 )**( 2 ) * ( q )**( 2 ) + -9 * ( q )**( 4 ) ) ) * ( ( k1 )**( 6 ) \
* ( ( k3 )**( 4 ) + ( 2 * ( k3 )**( 2 ) * ( q )**( 2 ) + -3 * ( q \
)**( 4 ) ) ) + ( ( k2 )**( 6 ) * ( ( k3 )**( 4 ) + ( 2 * ( k3 )**( 2 \
) * ( q )**( 2 ) + -3 * ( q )**( 4 ) ) ) + ( 4 * ( k2 )**( 4 ) * ( 4 \
* ( k3 )**( 6 ) + ( -14 * ( k3 )**( 4 ) * ( q )**( 2 ) + ( 13 * ( k3 \
)**( 2 ) * ( q )**( 4 ) + -3 * ( q )**( 6 ) ) ) ) + ( -2 * ( k3 )**( \
4 ) * ( ( k3 )**( 6 ) + ( ( k3 )**( 2 ) * ( q )**( 4 ) + -2 * ( q \
)**( 6 ) ) ) + ( ( k2 )**( 2 ) * ( -15 * ( k3 )**( 8 ) + ( 46 * ( k3 \
)**( 6 ) * ( q )**( 2 ) + ( -47 * ( k3 )**( 4 ) * ( q )**( 4 ) + 8 * \
( k3 )**( 2 ) * ( q )**( 6 ) ) ) ) + ( ( k1 )**( 2 ) * ( -15 * ( k3 \
)**( 8 ) + ( 46 * ( k3 )**( 6 ) * ( q )**( 2 ) + ( -47 * ( k3 )**( 4 \
) * ( q )**( 4 ) + ( 8 * ( k3 )**( 2 ) * ( q )**( 6 ) + ( ( k2 )**( 4 \
) * ( -9 * ( k3 )**( 4 ) + ( -2 * ( k3 )**( 2 ) * ( q )**( 2 ) + 3 * \
( q )**( 4 ) ) ) + -8 * ( k2 )**( 2 ) * ( 4 * ( k3 )**( 6 ) + ( -17 * \
( k3 )**( 4 ) * ( q )**( 2 ) + ( 12 * ( k3 )**( 2 ) * ( q )**( 4 ) + \
-3 * ( q )**( 6 ) ) ) ) ) ) ) ) ) + ( k1 )**( 4 ) * ( ( k2 )**( 2 ) * \
( -9 * ( k3 )**( 4 ) + ( -2 * ( k3 )**( 2 ) * ( q )**( 2 ) + 3 * ( q \
)**( 4 ) ) ) + 4 * ( 4 * ( k3 )**( 6 ) + ( -14 * ( k3 )**( 4 ) * ( q \
)**( 2 ) + ( 13 * ( k3 )**( 2 ) * ( q )**( 4 ) + -3 * ( q )**( 6 ) ) \
) ) ) ) ) ) ) ) ) * log( ( ( k3 + -1 * q ) )**( -2 ) * ( ( k3 + \
q ) )**( 2 ) ) ) ) ) + 1/51744 * ( k1 )**( -2 ) * ( k2 )**( -2 ) * \
numpy.pi * ( q )**( -4 ) * ( -7 * ( k1 )**( 4 ) * ( ( ( k2 )**( 2 ) + \
-1 * ( q )**( 2 ) ) )**( 2 ) * ( -2 * ( k3 )**( 4 ) + ( -7 * ( k3 \
)**( 2 ) * ( q )**( 2 ) + 9 * ( q )**( 4 ) ) ) * ( ( k1 )**( 2 ) * ( \
q )**( 2 ) * ( ( k2 )**( 2 ) * ( ( k3 )**( 2 ) + -1 * ( q )**( 2 ) ) \
+ ( q )**( 2 ) * ( ( k1 )**( 2 ) + ( -1 * ( k3 )**( 2 ) + ( q )**( 2 \
) ) ) ) )**( -1/2 ) * log( ( ( 4 * ( k1 )**( 2 ) * ( q )**( 2 ) \
+ ( 2 * ( ( k2 )**( 2 ) + -1 * ( q )**( 2 ) ) * ( ( k3 )**( 2 ) + -1 \
* ( q )**( 2 ) ) + 4 * ( ( k1 )**( 2 ) * ( q )**( 2 ) * ( ( k2 )**( 2 \
) * ( k3 )**( 2 ) + ( ( ( k1 )**( 2 ) + ( -1 * ( k2 )**( 2 ) + -1 * ( \
k3 )**( 2 ) ) ) * ( q )**( 2 ) + ( q )**( 4 ) ) ) )**( 1/2 ) ) ) )**( \
2 ) * ( ( -4 * ( k1 )**( 2 ) * ( q )**( 2 ) + ( 2 * ( ( k2 )**( 2 ) + \
-1 * ( q )**( 2 ) ) * ( -1 * ( k3 )**( 2 ) + ( q )**( 2 ) ) + 4 * ( ( \
k1 )**( 2 ) * ( q )**( 2 ) * ( ( k2 )**( 2 ) * ( k3 )**( 2 ) + ( ( ( \
k1 )**( 2 ) + ( -1 * ( k2 )**( 2 ) + -1 * ( k3 )**( 2 ) ) ) * ( q \
)**( 2 ) + ( q )**( 4 ) ) ) )**( 1/2 ) ) ) )**( -2 ) ) + ( 36 * ( k3 \
)**( 4 ) * ( ( ( k1 )**( 2 ) + -1 * ( q )**( 2 ) ) )**( 2 ) * ( ( ( \
k2 )**( 2 ) + -1 * ( q )**( 2 ) ) )**( 2 ) * ( ( k3 )**( 2 ) * ( q \
)**( 2 ) * ( ( k1 )**( 2 ) * ( ( k2 )**( 2 ) + -1 * ( q )**( 2 ) ) + \
( q )**( 2 ) * ( -1 * ( k2 )**( 2 ) + ( ( k3 )**( 2 ) + ( q )**( 2 ) \
) ) ) )**( -1/2 ) * log( ( ( 4 * ( k3 )**( 2 ) * ( q )**( 2 ) + \
( 2 * ( ( k1 )**( 2 ) + -1 * ( q )**( 2 ) ) * ( ( k2 )**( 2 ) + -1 * \
( q )**( 2 ) ) + 4 * ( ( k3 )**( 2 ) * ( q )**( 2 ) * ( ( k1 )**( 2 ) \
* ( k2 )**( 2 ) + ( -1 * ( ( k1 )**( 2 ) + ( ( k2 )**( 2 ) + -1 * ( \
k3 )**( 2 ) ) ) * ( q )**( 2 ) + ( q )**( 4 ) ) ) )**( 1/2 ) ) ) )**( \
2 ) * ( ( -4 * ( k3 )**( 2 ) * ( q )**( 2 ) + ( 2 * ( ( k1 )**( 2 ) + \
-1 * ( q )**( 2 ) ) * ( -1 * ( k2 )**( 2 ) + ( q )**( 2 ) ) + 4 * ( ( \
k3 )**( 2 ) * ( q )**( 2 ) * ( ( k1 )**( 2 ) * ( k2 )**( 2 ) + ( -1 * \
( ( k1 )**( 2 ) + ( ( k2 )**( 2 ) + -1 * ( k3 )**( 2 ) ) ) * ( q )**( \
2 ) + ( q )**( 4 ) ) ) )**( 1/2 ) ) ) )**( -2 ) ) + -7 * ( k2 )**( 4 \
) * ( ( ( k1 )**( 2 ) + -1 * ( q )**( 2 ) ) )**( 2 ) * ( -2 * ( k3 \
)**( 4 ) + ( -7 * ( k3 )**( 2 ) * ( q )**( 2 ) + 9 * ( q )**( 4 ) ) ) \
* ( ( k2 )**( 2 ) * ( q )**( 2 ) * ( ( k1 )**( 2 ) * ( ( k3 )**( 2 ) \
+ -1 * ( q )**( 2 ) ) + ( q )**( 2 ) * ( ( k2 )**( 2 ) + ( -1 * ( k3 \
)**( 2 ) + ( q )**( 2 ) ) ) ) )**( -1/2 ) * log( ( ( 4 * ( k2 \
)**( 2 ) * ( q )**( 2 ) + ( 2 * ( ( k1 )**( 2 ) + -1 * ( q )**( 2 ) ) \
* ( ( k3 )**( 2 ) + -1 * ( q )**( 2 ) ) + 4 * ( ( k2 )**( 2 ) * ( q \
)**( 2 ) * ( ( k1 )**( 2 ) * ( k3 )**( 2 ) + ( -1 * ( ( k1 )**( 2 ) + \
( -1 * ( k2 )**( 2 ) + ( k3 )**( 2 ) ) ) * ( q )**( 2 ) + ( q )**( 4 \
) ) ) )**( 1/2 ) ) ) )**( 2 ) * ( ( -4 * ( k2 )**( 2 ) * ( q )**( 2 ) \
+ ( 2 * ( ( k1 )**( 2 ) + -1 * ( q )**( 2 ) ) * ( -1 * ( k3 )**( 2 ) \
+ ( q )**( 2 ) ) + 4 * ( ( k2 )**( 2 ) * ( q )**( 2 ) * ( ( k1 )**( 2 \
) * ( k3 )**( 2 ) + ( -1 * ( ( k1 )**( 2 ) + ( -1 * ( k2 )**( 2 ) + ( \
k3 )**( 2 ) ) ) * ( q )**( 2 ) + ( q )**( 4 ) ) ) )**( 1/2 ) ) ) )**( \
-2 ) ) ) ) )

k1 = 0.01
k2 = 0.02
k3 = 0.03
q = 10

print(C1B411(k1, k2, k3, q))
